@font-face {
    font-family: 'universe';
    src: url('../fonts/32067F_0_0.eot');
    src: url('../fonts/32067F_0_0.eot') format('embedded-opentype'),
         url('../fonts/32067F_0_0.woff2') format('woff2'),
         url('../fonts/32067F_0_0.woff') format('woff'),
         url('../fonts/32067F_0_0.ttf') format('truetype'),
         url('../fonts/32067F_0_0.svg#32067F_0_0') format('svg');
}


body { margin:0px; padding:0px; }
/* 
font-family:'museo-sans'; 100 thin, 300 normal, 500 semi, 700 bold, 900 ultra
font-family:'museo-slab'; 300 normal, 700 bold, 900 ultra
*/
.col1 { width:8.33%; float:left; margin:0px; padding:0px; }
.col2 { width:16.66%; float:left; margin:0px; padding:0px; }
.col3a { width:20%; float:left; margin:0px; padding:0px; }
.col3 { width:25%; float:left; margin:0px; padding:0px; }
.col4 { width:33.33%; float:left; margin:0px; padding:0px; }
.col5 { width:41.66%; float:left; margin:0px; padding:0px; }
.col6 { width:50%; float:left; margin:0px; padding:0px; }
.col7 { width:58.33%; float:left; margin:0px; padding:0px; }
.col8 { width:66.66%; float:left; margin:0px; padding:0px; }
.col9 { width:75%; float:left; margin:0px; padding:0px; }
.col10 { width:83.33%; float:left; margin:0px; padding:0px; }
.col11 { width:91.66%; float:left; margin:0px; padding:0px; }
.row { width:980px; margin:0px auto; clear:both; }
.clr { clear:both; width:100%; height:0px; }

.container { width:100%; margin:0px; padding:0px; position:relative; }
ul { margin-top:0px; margin-bottom:0px; line-height:1.5em; }
/*body.page-template-default a, body.page-template-events-php a, body.single-post li#menu-item-57 a { color:#EC098D; }*/
body.page-template-default a, body.page-template-events-php a, body.single-post li#menu-item-57 a { color:#00ffff; }
.row { font-family:'museo-sans', sans; font-size:14px; font-weight:500; }

/* HEADER */
/*#header { height:187px; background:url(../images/stripes.png) left -6px repeat-x; } */
#header { height:187px; background:url(../images/Green-Leaves-layered.png) left -6px repeat-x; }
#header img { display:block; height:auto;width:auto; }
#menubar { padding:13px 0px 20px 0px;margin-top:15px; }
#menubar ul { list-style-type:none; white-space:nowrap; margin:0px; padding:0px; }
#menubar ul li { display:block; float:left; border-right:1px solid #333; }
#menubar ul li:last-child { border-right:0px; }
#menubar ul li a { display:block; color:#333; text-decoration:none; padding:0px 7px; font-family:'museo-slab',serif; font-weight:700; font-size:13px; }
#menubar ul li:nth-child(1) a { padding:0px 7px 0px 0px; }
#menubar ul li a:hover { color:#00ffff; }
#menubar ul li.current-menu-item a { color:#00ffff; }
#searchcol { }
#searchcol img { display:block; float:left; height:26px; width:auto; }
#facebook img { margin-right:3px; }
label.screen-reader-text, #searchsubmit { display:none; }
#s { float:right; width:166px; border:1px solid #ccc; padding:4px; font-family:'museo-slab',serif; font-weight:700; font-size:10px; }

.adverts a {text-decoration:none;}
.adverts span {
  background: #222 none repeat scroll 0 0;
  color: #fff;
  display: block;
  font-size: 18px;
  padding: 8px 0;
  text-align: center;
}
.row.adverts .col4:nth-child(1) { margin-right:1%; width:32.3%; }
.row.adverts .col4:nth-child(2) { margin-left:.5%; margin-right:.5%; width:32.3%; }
.row.adverts .col4:nth-child(3) { margin-left:1%; width:32.3%; }
.row.adverts img { width:100%; height:auto; display:block; }
#homepage { padding:5px 40px 17px 40px; }
#homepage h1 { font-family:'museo-slab',serif; font-weight:900; font-size:58px; text-align:center; }
#homepage h1 span { font-weight:300; }
#homepage p { font-family:'museo-slab',serif; font-weight:700; font-size:12px; text-align:center; padding:0px 40px; line-height:1.3em; }
.giftcard {

    z-index: 1000;
    bottom: -30px;
    -webkit-transition: 0.5s; /* Safari */
    transition: 0.5s;
}
.giftcard:hover {
    -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);
}
#tradinghours { background:#2B2E34; margin-top:5px;overflow: visible; }
/*#tradinghours h1 { display:block; text-align:center; color:#fff; background:#ec098d url(../images/stripes.png) left -156px repeat-x; margin:0px; padding:26px 0px 5px 0px; font-family:'museo-slab',serif; font-size:52px; font-weight:900; }*/
#tradinghours h1 { display:block; text-align:center; color:#000; background:#fff; margin:0px; padding:26px 0px 5px 0px; font-family:'museo-slab',serif; font-size:52px; font-weight:900; }
#tradeinner { width:92%; margin:16px auto; padding-bottom:20px; position: relative; overflow: visible; }
#tradeinner .col6:nth-child(1) { color:#fff; width:47%; margin-right:3%; }
#tradeinner .col6:nth-child(2) { color:#fff; border-left:2px dotted #fff; width:46%; padding-left:3%; }
#tradeinner h2 { font-family:'museo-slab',serif; font-weight:900; font-size:32px; }
div.tradehour { font-family:'museo-slab',serif; font-weight:700; font-size:20px; width:100%; display:block; }
div.tradehour span { float:right; }
#wifi { font-family:'museo-slab',serif; font-weight:700; font-size:20px; padding:20px 0px; text-align:center; }
#enviro { font-family:'museo-slab',serif; font-weight:300; font-size:13px; padding:22px 0px 30px 0px; text-align:center; line-height:1.3em; }
#footer { font-family:'museo-slab',serif; font-weight:300; border-top:2px dotted #820024; padding:10px 0px 30px 0px; text-align:center; font-size:14px; }
#footer strong { font-weight:900; }
#footer a { text-decoration:none; color:#333; }
#footerlinks .col2 { width:16.44%; border-right:2px dotted #820024; }
#footerlinks .col2:nth-child(6) { border-right:0px; }
#footerlinks .col2 img { display:block; width:100%; height:auto; }
#footerlinks .col3a { width:19%; text-align:center; border-right:5px solid #3dad48; }
#footerlinks .col3a:nth-child(5) { border-right:0px; }
#footerlinks .col3a img { display:inline-block; width:75%; height:auto; }
#dottedrow { clear:both; width:980px; margin:30px auto 0px auto; border-top:2px dotted #820024; padding-bottom:30px; }
#mainpage { font-family:'museo-sans',serif; font-weight:500; line-height:1.5em; }
#mainpage strong { font-weight:700; }
#mainpage strong.gigantic { font-weight:700; font-size:2em; }

h1.gold { background:#c88b11; margin-top:35px; margin-bottom:60px; }
h1.gold span { display:block; color:#fff; text-transform:uppercase; font-family:'museo-slab',serif; font-weight:900; font-size:52px; padding:22px 0px 24px 54px; }

h1.green { background:#3dad48; margin-top:0px; margin-bottom:30px; }
h1.green span { display:block; color:#fff; text-transform:uppercase; font-family:'universe',serif; font-weight:500; font-size:52px; padding:22px 0px 24px 54px; }

body.page-template-contactus-php #mainpage { font-size:24px; }
body.page-template-contactus-php p { padding-left:54px; }
body.page-template-contactus-php #mainpage a { color:#000; text-decoration:none; }
body.page-template-contactus-php #mainpage p span{position:relative; top:-45px;}
body.page-template-contactus-php #mainpage img { display:inline-block; margin:0px 0px 0px 10px; }
/*body.page-template-contactus-php #mainpage img { display:inline-block; margin:0px 0px -50px 10px; } */
ul#internalas { background:#000; margin:0px; display:block; padding:0px; list-style-type:none; margin-top:35px; }
ul#internalas li { display:block; float:left; padding:6px 0px 6px 7px;  }
ul#internalas li a {display:block; text-decoration:none; border-right:1px solid #fff; color:#fff; text-transform:uppercase; font-family:'museo-slab',serif; font-weight:900; font-size:12px; padding-right:5px; }
ul#internalas li:nth-child(4) a { border-right:0px; }
ul#internalas li:nth-child(1) a { padding-left:10px; }
ul#internalas li a:hover { color:#00fff; }
body.page-template-default h1, body.page-template-events-php h1 { background:#000; margin-bottom:30px; margin-top:10px; }
body.page-template-default h1 span, body.page-template-events-php h1 span { display:block; color:#fff; text-transform:uppercase; font-family:'universe',serif; font-weight:500; font-size:52px; padding:5px 0px 7px 54px; margin:0px; }

body.page-template-default h1.gold, body.page-template-events-php h1.gold { background:#c88b11; }
body.page-template-default h1.black, body.page-template-events-php h1.black { background:#000; }
body.page-template-default h1.green, body.page-template-events-php h1.green { background:#3dad48; }
body.page-template-default h1.pink, body.page-template-events-php h1.pink { background:#EC098D; }
body.page-template-default h1.gray, body.page-template-events-php h1.gray { background:#6d6e70; }
body.page-template-default h1.copper, body.page-template-events-php h1.copper { background:#820024; }
body.page-template-default h1.red { background:#d2232a; }
body.page-template-default h1.red span { font-size:24px; padding-left:34px; }
body.page-template-default p, body.page-template-events-php p, body.single-post p { display:block; width:89%; margin:0px auto; font-family:'museo-sans',serif; font-weight:500; font-size:14px; text-align:left; line-height:1.5em; padding-bottom:20px; }
body.single-post h1.pink { background:#EC098D; margin-top:35px; margin-bottom:60px;}
body.single-post h1.pink span { display:block; color:#fff; text-transform:uppercase; font-family:'museo-slab',serif; font-weight:700; font-size:28px; padding:22px 0px 24px 54px; }
body.single-post h1.pink em { color:#fff; float:right; font-style:normal; font-weight:400; font-size:14px; padding-right:20px; line-height:38px;}

body.single-post h1.black { background:#000; margin-top:35px; margin-bottom:60px;}
body.single-post h1.black span { display:block; color:#fff; text-transform:uppercase; font-family:'universe',serif; font-weight:700; font-size:28px; padding:22px 0px 24px 54px; }
body.single-post h1.black em { color:#fff; float:right; font-style:normal; font-weight:400; font-size:14px; padding-right:20px; line-height:38px;}

#community b { color:#820024; text-transform:uppercase; font-size:18px; } 
#community ul { display:block; width:89%; margin:0px auto;  font-family:'museo-slab',serif; font-weight:300; font-size:14px; line-height:1.5em; padding-bottom:15px; padding-left:50px;  }
#community ul li { list-style-type:disc; }
#newsexcerpts h3 { display:block; width:89%; margin:0px auto; font-family:'museo-sans',serif; font-weight:700; font-size:16px; }
#newsexcerpts a.learn { display:block; float:right; margin-top:10px; margin-bottom:20px; }
#eventexcerpts h3 { display:block; width:89%; margin:0px auto; font-family:'museo-sans',serif; font-weight:700; font-size:16px; }
#eventexcerpts a.learn { display:block; float:right; margin-top:10px; margin-bottom:20px; }
body.single-post .row { padding-bottom:30px; }

#location h2 { font-family:'universe',serif; font-weight:500; font-size:32px; color:#3dad48; }
#location p { width:100%; font-size:18px; font-family:'museo-sans',serif; font-weight:500; }
#shops { background:#c88b11; font-size:15px; font-family:'museo-slab',serif; font-weight:900; color:#fff; margin-bottom:10px; }
#shops_internal { padding:15px 20px; } 
#shops_internal { -webkit-column-count: 5; -webkit-column-gap: 10px; -moz-column-count: 5; -moz-column-gap: 10px; column-count: 5; column-gap: 10px; }
#shops a { display:block; color:#fff; text-decoration:none; font-family:'museo-sans',serif; font-weight:500; font-size:12px; padding:2px 0px 2px 10px; }
#grid { margin-left:10px; margin-bottom:30px; }
#grid div.picture-item img { display:block; width:185px; height:253px; line-height:253px; margin:2px 3px; position:relative; float:left;  }
/* #shopfilter { background:#EC098D; width:96.5%; margin:40px 0px 20px 15px; padding:10px 0px; text-align:center; } */
#shopfilter { background:#000; width:96.5%; margin:40px 0px 20px 15px; padding:10px 0px; text-align:center; }
#shopfilter button { color:#fff; background:none; border:none; cursor:pointer; border-right:1px solid #fff; color:#fff; text-transform:uppercase; font-family:'museo-slab',serif; font-weight:900; font-size:13px; padding-right:7px; }
#shopfilter button:nth-child(6) { border-right:0px; }
#shopfilter button:nth-child(1) { padding-left:10px; }
#shopfilter button:hover, #shopfilter button.active { color:#333; }
#searchresults h1 span { font-size:34px;}
#searchresults { font-family:'museo-sans',serif; font-weight:500; font-size:14px; text-align:left; line-height:1.5em; padding-bottom:30px; }

/* Flipping Book */
body.page-template-flipbook-php #header, body.page-template-flipbook-php #menubar, body.page-template-flipbook-php #footer { display:none;}
body.page-template-flipbook-php a { display:none; }
body.page-template-flipbook-php div { height:100%; }
body.page-template-flipbook-php { background:#333; }

/*********/
/* Map Styles width 980 - height 413*/
#shopmap1 { display:block; width:100%; position:relative; }
#blankbase1 { display:block; width:100%; height:auto; }
#nothing1 img { display:block; position:absolute; height:auto; } 
#img-1 {	left: 8.31%; 		top: 14.654%;    width: 22.9%; }
#img-2 {	left: 31.31%;    	top: 39.754%;    width: 7.461%; }
#img-3 {	left: 31.31%;    	top: 34.754%;    width: 7.561%; }
#img-4 {	left: 31.31%;	    top: 30.454%;    width: 7.461%; } 
#img-5 {	left: 31.31%;	    top: 26.554%;    width: 7.561%;}
#img-6 {	left: 31.91%;	    top: 20.154%;    width: 6.861%;}
#img-7 {	left: 33.11%;	    top: 14.154%;    width: 5.761%;}
#img-8 {	left: 31.21%;	    top: 15.454%;    width: 1.861%;}
#img-20 {	left: 41.31%;    top: 21.754%;    width: 2.061%;}
#img-21 {	left: 43.51%;    top: 21.754%;    width: 2.061%;}
#img-22 {	left: 45.71%;    top: 21.754%;    width: 2.041%; z-index:1;}
#img-23 {	left: 47.81%;    top: 21.754%;    width: 1.86%;}
#img-24 {	left: 41.31%;    top: 32.104%;    width: 8.361%;}
#img-25 {	left: 41.31%;    top: 28.654%;    width: 8.31%; z-index:100;}
#img-27 {	left: 47.21%;    top: 40.854%;    width: 2.361%;}
#img-28 {	 left: 41.51%;   top: 40.854%;    width: 2.361%;}
#img-29 {	left: 44.01%;    top: 40.854%;    width: 0.932%;}
#img-30 {	left: 45.01%;    top: 40.854%;    width: 1.961%;}
#img-31 {	left: 53.91%;    top: 21.954%;    width: 4.061%;}
#img-32 {	left: 57.11%;    top: 24.154%;    width: 3.961%;}
#img-33 {	left: 59.01%;    top: 26.554%;    width: 4.961%;}
#img-34 {	left: 62.01%;    top: 29.254%;    width: 4.961%;}
#img-35 {	left: 66.41%;    top: 31.454%;    width: 4.861%;}
#img-36 {	left: 65.11%;    top: 34.754%;    width: 5.661%;}
#img-37 {	left: 67.11%;    top: 42.054%;    width: 2.361%;}
#img-38 {	left: 64.71%;    top: 40.354%;    width: 2.261%;}
#img-39a {	left: 61.91%;    top: 37.954%;    width: 2.961%;}
#img-39 {	left: 58.51%;    top: 35.154%;    width: 3.361%;}
#img-40 {	left: 43.11%;    top: 10.354%;    width: 4.461%;}
#img-41 {	left: 43.11%;    top: 13.654%;    width: 4.461%;}
#img-42 {	left: 47.51%;    top: 9.654%;    width: 4.411%;}
#img-43 {	left: 47.51%;    top: 13.654%;    width: 4.381%;}

#img-44 {	left: 51.51%;    top: 8.718%;    width: 3.721%;}

#img-45 {	left: 54.51%;    top: 8.854%;    width: 2.761%;}
#img-46 {	left: 56.41%;    top: 9.254%;    width: 3.461%;}
#img-47 {	left: 57.91%;    top: 11.054%;    width: 5.461%;}
#img-48 {	left: 61.51%;    top: 13.954%;    width: 5.061%;}
#img-49 {	left: 64.61%;    top: 16.554%;    width: 3.361%;}
#img-50 {	left: 66.20%;    top: 17.675%;    width: 3.461%;}
#img-56 {	left: 68.21%;    top: 19.354%;    width: 4.161%;}
#img-57 {	left: 70.61%;    top: 21.354%;    width: 4.361%;}
#img-59 {	left: 73.21%;    top: 23.454%;    width: 3.561%;}

#img-61 {	left: 70.71%;    top: 54.154%;    width: 9.561%;}
#img-60 {	left: 80.31%;    top: 58.154%;    width: 5.361%;}
#img-63 {	left: 81.31%;    top: 75.154%;    width: 8.761%;}
#img-62 {	left: 69.61%;    top: 58.154%;    width: 3.361%;}

#img-70 {	left: 73.01%;    top: 24.854%;    width: 21.061%;}
#img-71 {	left: 70.81%;    top: 49.654%;    width: 4.461%;}
#img-72 {	left: 71.01%;    top: 43.154%;    width: 6.361%;}
#img-73 {	left: 72.31%;    top: 41.254%;    width: 2.761%;}
#img-80 {	left: 60.21%;    top: 55.154%;    width: 7.661%;}
#img-81 {	left: 64.81%;    top: 51.154%;    width: 2.461%;}
#img-82a {	left: 63.21%;    top: 51.354%;    width: 1.661%;}
#img-82b{	left: 61.21%;    top: 51.454%;    width: 1.691%;}
#img-83{	left: 56.91%;    top: 51.154%;    width: 4.301%;}
#img-84a {	left: 49.61%;    top: 51.254%;    width: 1.411%;}
#img-84b{	left: 51.31%;    top: 51.254%;    width: 1.361%;}
#img-84c{	left: 52.91%;    top: 51.254%;    width: 1.861%;}
#img-84d{	left: 53.01%;    top: 51.154%;    width: 3.961%;}
#img-85{	left: 45.91%;    top: 51.254%;    width: 2.961%;}
#img-86 {	left: 44.11%;    top: 51.254%;    width: 1.531%;}
#img-87 {	left: 42.11%;    top: 51.354%;    width: 1.831%;}
#img-88 {	left: 40.21%;    top: 51.254%;    width: 1.661%;}
#img-89 {	left: 38.21%;    top: 54.854%;    width: 1.871%;}
#img-90 {	left: 38.21%;    top: 59.054%;    width: 2.761%;}
#img-100 {	left: 38.11%;    top: 61.754%;    width: 1.461%;}
#img-101 {	left: 39.71%;    top: 61.654%;    width: 1.461%;}
#img-102 {	left: 41.11%;    top: 59.054%;    width: 7.761%;}
#img-103 {	left: 61.01%;    top: 87.354%;    width: 2.461%;}
#img-104 {	left: 60.71%;    top: 63.654%;    width: 6.261%;}
#img-120 {	left: 31.41%;    top: 61.654%;    width: 2.861%;}
#img-123 {	left: 21.11%;    top: 61.654%;    width: 10.061%;}
#img-124 {	left: 13.21%;    top: 61.654%;    width: 5.761%;}
#img-125 {	left: 19.11%;    top: 61.654%;    width: 1.761%;}
#img-f1 {	left: 54.01%;    top: 26.654%;    width: 1.761%;}
#img-f2 {	left: 54.01%;    top: 29.554%;    width: 2.461%;}
#img-f3 {	left: 54.01%;    top: 33.054%;    width: 2.561%;}
#img-f4 {	left: 54.01%;    top: 35.854%;    width: 2.461%;}
#img-f5 {	left: 54.01%;    top: 38.854%;    width: 2.461%;}
#img-f6 {	left: 53.91%;    top: 34.254%;    width: 4.561%;}
#img-f7 {	left: 49.71%;    top: 40.854%;    width: 1.261%;}
#img-f8 {	left: 49.71%;    top: 28.354%;    width: 1.261%;}
/*
#img-k1 {	left: 68.11%;    top: 51.854%;    width: 1.461%;}
*/
#img-k1 {	left: 39.21%;	 top: 22.154%;    width: 1.561%;}

#img-k2 {	left: 39.21%;	 top: 32.154%;    width: 1.661%;}
#img-k3 {	left: 39.21%;    top: 38.854%;    width: 1.661%;}
#img-k4 {	left: 36.21%;    top: 48.854%;    width: 1.861%;}
#img-k6 {	left: 34.31%;    top: 55.054%;    width: 1.461%;}
#img-k9 {	left: 47.81%;	 top: 18.854%;    width: 1.861%;}
#img-m1 {	left: 51.81%;    top: 45.354%;    width: 1.461%;}




/*********/



/* Map Styles width 980 - height 413*/
#shopmap { display:block; width:100%; position:relative; }
#blankbase { display:block; width:100%; height:auto; }
#nothing img { display:block; position:absolute; height:auto; }
#nothing img:hover { opacity:.8; }
#s145 { width:18.06122448979592%;  top:10.653753026634384%; left:10.510204081632653%; }
#s167 { width:3.1632653061224487%;  top:75.06053268765133%; left:25.408163265306122%; }
#s121 { width:11.020408163265307%;  top:75.06053268765133%; left:14.183673469387756%; }
#s215 { width:2.4489795918367347%;  top:75.06053268765133%; left:11.53061224489796%; }
#s213 { width:5.816326530612245%;  top:75.06053268765133%; left:5.510204081632653%; }
#s143 { width:3.4693877551020407%;  top:56.90072639225182%; left:28.97959183673469%; }
#s191 { width:8.16326530612245%;  top:44.55205811138014%; left:25.30612244897959%; }
#s199 { width:8.16326530612245%;  top:37.28813559322034%; left:25.30612244897959%; }
#s197 { width:8.16326530612245%;  top:30.508474576271187%; left:25.30612244897959%; }
#s123 { width:7.346938775510205%;  top:25.181598062954%; left:26.123448979591837%; }
#s171 { width:1.9387755102040816%;  top:9.927360774818402%; left:25.510204081632654%; }
#s159 { width:1.2244897959183674%;  top:70.1283%; left:65.6857%; }
#s155 { width:1.2244897959183674%;  top:68.1307%; left:29.7857%;  }
#s612 { width:1.2244897959183674%;  top:54.8283%; left:60%; }
#s125 { width:1.2244897959183674%;  top:33.171912832929785%; left:34.285714285714285%; }
#s207 { width:1.530612244897959%;  top:75.06053268765133%; left:32.755102040816325%; }
#s137 { width:1.530612244897959%;  top:75.06053268765133%; left:34.48979591836735%; }
#s113 { width:4.795918367346939%;  top:75.06053268765133%; left:36.224489795918366%; }
#s153 { width:8.061224489795919%;  top:71.91283292978208%; left:32.755102040816325%; }
#s151 { width:2.0408163265306123%;  top:66.10169491525424%; left:32.755102040816325%; }
#s111 { width:1.9387755102040816%;  top:60.290556900726386%; left:35%; }
#s157 { width:1.8367346938775513%;  top:60.290556900726386%; left:37.142857142857146%; }
#s203 { width:1.6326530612244898%;  top:60.290556900726386%; left:39.183673469387756%; }
#s117 { width:6.32%;  top:91.2397%; left:57.779%; }
#s205 { width:2.0408163265306123%;  top:60.290556900726386%; left:41.0204081632653%; }
#s175 { width:4.387755102040816%;  top:60.290556900726386%; left:53.265306122448976%; }
#s149 { width:1.7346938775510203%;  top:60.290556900726386%; left:57.85714285714286%; }
#s209 { width:2.0408163265306123%;  top:48.4864%; left:56.1%; }
#s187 { width:1.530612244897959%;  top:45.52058111380145%; left:36.3265306122449%; }
#s163 { width:1.530612244897959%;  top:45.52058111380145%; left:42.44%; }
#s183 { width:1.9387755102040816%;  top:60.290556900726386%; left:45.30612244897959%; }
#s173 { width:1.2244897959183674%;  top:51.81598062953995%; left:40.91836734693878%; }
#s193 { width:1.6326530612244898%;  top:60.290556900726386%; left:49.28571428571429%; }
#s185 { width:5.612244897959184%;  top:60.290556900726386%; left:47.44897959183674%; }
#s169 { width:4.081632653061225%;  top:45.52058111380145%; left:38.06122448979592%; }
#s000 { width:2.7551020408163267%;  top:52.300242130750604%; left:46.224489795918366%; }
#s181 { width:1.6326530612244898%;  top:60.290556900726386%; left:49.28571428571429%;}
#s165 { width:9%;  top:19.1719%; left:36.3265306122449%; }
#s189 { width:8.86327%;  top:27.1547%; left:36.3265306122449%; height:18%!important; }
#s119 { width:3.1632653061224487%;  top:28.6%; left:60.204081632653065%; }
#s179 { width:27.24489795918367%;  top:36.5762%; left:66.7898%; }
#s177 { width:1.6326530612244898%;  top:60.290556900726386%; left:47.44897959183674%; }
#s139 { width:1.8367346938775513%;  top:60.290556900726386%; left:59.795918367346935%; }
#s161 { width:2.3469387755102042%;  top:60.290556900726386%; left:61.836734693877546%; }
#s217 { width:7.346938775510205%;  top:65.85956416464892%; left:57.85714285714286%; }
#s135 { width:4.183673469387755%;  top:54.5216%; left:64.5%; }
#s219 { width:11.73469387755102%;  top:63.68038740920097%; left:66.63265306122449%; }
#s129 { width:3.1632653061224487%;  top:70.70217917675545%; left:67.3469387755102%; }
#s127 { width:5.714285714285714%;  top:70.46004842615012%; left:78.57142857142857%; }
#s133 { width:2.0408163265306123%;  top:56.65859564164649%; left:26.53061224489796%; }
#s141 { width:9.081632653061225%;  top:89.58837772397095%; left:82.0408163265306%; }
#s484 { width:1.2244897959183674%;  top:42.13075060532688%; left:34.285714285714285%; }
#s147 { width:3.36734693877551%;  top:31%; left:62.44897959183674%; }
#s530 { width:3.571428571428571%;  top:33.7%; left:64.89795918367346%; }
#s490 { width:5.816326530612245%;  top:37.28813559322034%; left:59.285714285714285%; }
#s527 { width:6.63265306122449%;  top:39.7%; left:58.4653%; }
#s524 { width:2.5510204081632653%;  top:45.76271186440678%; left:58.16326530612245%; }
#s487 { width:3.1632653061224487%;  top:47.9%; left:60.61224489795919%; }
#s496 { width:5.408163265306123%;  top:48.426150121065376%; left:65.10204081632654%; }
#s493 { width:2.2448979591836733%;  top:45.8%; left:66%; }
#s115 { width:6.122448979591836%; top:77.23970944309927%; left:57.75510204081633%; }

.store-list .store{
  cursor: pointer;
}
.store-list .store:hover{
  text-decoration: underline;
}



@media only screen and (max-width: 1000px) {  /* 800 */
    .row { width:100%; margin:0px auto; clear:both; max-width:100%; min-width:0; }
    #header { height:auto; }
    #menubar, #internalas, #shops, #location, .adverts, #enviro { width:97%; margin:0px auto!important; line-height:1.6em; }
    h1 { width:97%; margin:20px auto!important; line-height:inherit; padding:15px 0px 10px 0px; }
    ul#menu-main-menu {  padding-left:10px;}
    #menubar .col9 { width:100%; margin:0px auto; float:none; }
    #searchcol { display:none; }
    #grid { width:96%; margin:0px auto!important; }
    .picture-item img { width:32%!important; height:auto!important; margin:0px 1% 1% 1%; }
    #shops_internal { -webkit-column-count: 4; -webkit-column-gap: 10px; -moz-column-count: 4; -moz-column-gap: 10px; column-count: 4; column-gap: 10px; }
    #location img { display:block; float:none!important; margin:10px auto!important; width:100%; height:auto;  }
    #location h2 { padding-top:20px; }
    #location p { padding:10px 0px 30px 0px;}
    #homepage { padding:5px 0px 17px 0px; width:97%; margin:0px auto; }
    #homepage h1 { line-height:1.1em; }
    #tradinghours { width:97%; margin:10px auto; }
    #tradeinner .col6 { width:94%!important; float:none; border:none!important; padding-left:3%;   }
	.store-col {
    float: left;
    padding: 10px;
    width: 95%;
}

@media only screen and (max-width: 690px) {  /* mobiles */
    #menubar, #footer, #wifi, #grid { width:97%; margin:0px auto; }
    ul#menu-main-menu, dl.gallery-item a img { padding-left:0px; width:97%; margin:0px auto;  }
    ul#menu-main-menu li, ul#internalas li { border:none!important; width:100%; float:none; padding:8px 0px; text-align:center; }
    ul#menu-main-menu li a { padding:0px; text-transform:uppercase; font-size:24px; }
    h1 span { font-size:18px; }
    h1 span em { display:block; float:none!important; }
    dl.gallery-item, dl.gallery-item a{ width:100%!important; float:none!important; }
    #shopfilter { width:97%!important; margin:40px auto 20px auto!important; }
    #shopfilter button { border-width:0px!important; width:100%; float:none; padding:10px 0px; font-size:22px; }
    #shops_internal { -webkit-column-count: 2; -webkit-column-gap: 10px; -moz-column-count: 2; -moz-column-gap: 10px; column-count: 2; column-gap: 10px; }
    #footerlinks .col2 { width:50%; border-right:none; }
    .adverts .col4 { width:97%!important; margin:0px auto!important; float:none; }
    #header .col2, #header .col7 { display:none; }
    #header .col3a { width:50%; margin:0px auto;float:none!important; }
    #header .col3 { width:50%; margin:0px auto;float:none!important; }
    #header .col3 img { width:100%!important; height:auto!important;  }
    #header .col3a img { width:100%!important; height:auto!important;  }
    #homepage h1 { font-size:44px;}
    #grid { background:#ffc;}
    .picture-item img { width:48%!important; height:auto!important; margin:0px 1% 1% 1%; }
    body.page-template-default h1 span, body.page-template-events-php h1 span, h1.gold span { font-size:24px; }
    body.page-template-contactus-php p { padding-left:0px; width:97%; margin:0px auto;}
    body.page-template-contactus-php #mainpage { font-size:18px; }
    .giftcard {width:90%; position: relative;}
	
}
